<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="IDG-pG-M0j">
    <device id="retina4_0" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Weather Page View Controller-->
        <scene sceneID="QNb-hZ-qzv">
            <objects>
                <pageViewController autoresizesArchivedViewToFullSize="NO" transitionStyle="scroll" navigationOrientation="horizontal" spineLocation="none" id="IDG-pG-M0j" customClass="WeatherPageViewController" customModule="MyWeatherTests" customModuleProvider="target" sceneMemberID="viewController">
                    <toolbarItems>
                        <barButtonItem systemItem="add" id="FAu-cL-6Qq"/>
                    </toolbarItems>
                    <simulatedToolbarMetrics key="simulatedBottomBarMetrics"/>
                </pageViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Hld-R0-qnh" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-918" y="-361"/>
        </scene>
        <!--Search View Controller-->
        <scene sceneID="roq-gY-tmY">
            <objects>
                <viewController restorationIdentifier="SearchViewController" storyboardIdentifier="SearchViewController" id="H8z-Fq-cEC" customClass="SearchViewController" customModule="MyWeatherTests" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="HGB-c2-oFa">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="IMG" translatesAutoresizingMaskIntoConstraints="NO" id="K6A-wE-32P">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="City" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xb1-s7-6bS">
                                <rect key="frame" x="0.0" y="84" width="320" height="43"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="43" id="gfo-8n-kba"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="29"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="-8°" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="a6l-ZP-rwf">
                                <rect key="frame" x="9" y="147" width="95" height="100"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="100" id="4yY-Oj-ha2"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="47"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="11d" translatesAutoresizingMaskIntoConstraints="NO" id="XOH-z7-T3W">
                                <rect key="frame" x="159" y="135" width="130" height="87"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="3Cz-tW-vif"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="130" id="kEQ-WZ-evP"/>
                                    <constraint firstAttribute="height" constant="87" id="sXF-Ve-va8"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Clear" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cMD-eg-1lQ">
                                <rect key="frame" x="174" y="269" width="133" height="20"/>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ogh-bX-NIf">
                                <rect key="frame" x="19" y="269" width="147" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="QS0-B2-vo3"/>
                                    <constraint firstAttribute="width" constant="147" id="r6I-aC-DdD"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gVq-Vp-arb">
                                <rect key="frame" x="15" y="252" width="295" height="1"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BME-x3-LeF">
                                <rect key="frame" x="15" y="295" width="295" height="1"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="izq-S1-Yxo">
                                <rect key="frame" x="0.0" y="356" width="320" height="356"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="356" id="IOL-R0-VSi"/>
                                </constraints>
                                <color key="sectionIndexBackgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="ForecastCell" rowHeight="70" id="N7A-UQ-IPy" customClass="ForecastTableViewCell" customModule="MyWeatherTests" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="320" height="70"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="N7A-UQ-IPy" id="ME2-u1-3SF">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="70"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="10" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZGp-3o-hU4">
                                                    <rect key="frame" x="269" y="7" width="41" height="56"/>
                                                    <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="34"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Monday" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kz2-W8-gCv">
                                                    <rect key="frame" x="10" y="20.5" width="95" height="29"/>
                                                    <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="25"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="ZGp-3o-hU4" secondAttribute="trailing" constant="10" id="2gL-hR-c46"/>
                                                <constraint firstItem="kz2-W8-gCv" firstAttribute="leading" secondItem="ME2-u1-3SF" secondAttribute="leading" constant="10" id="4BC-NV-cdE"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="ZGp-3o-hU4" secondAttribute="trailing" constant="-7" id="68D-1I-fft"/>
                                                <constraint firstItem="ZGp-3o-hU4" firstAttribute="top" secondItem="ME2-u1-3SF" secondAttribute="topMargin" constant="-4" id="Prk-xe-k1T"/>
                                                <constraint firstItem="kz2-W8-gCv" firstAttribute="centerY" secondItem="ME2-u1-3SF" secondAttribute="centerY" id="Toi-BM-sNP"/>
                                                <constraint firstItem="ZGp-3o-hU4" firstAttribute="centerY" secondItem="kz2-W8-gCv" secondAttribute="centerY" id="X09-wT-K0A"/>
                                                <constraint firstItem="ZGp-3o-hU4" firstAttribute="top" secondItem="ME2-u1-3SF" secondAttribute="topMargin" constant="-13" id="ami-YQ-4aX"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="ZGp-3o-hU4" secondAttribute="trailing" constant="-8" id="eLV-Uo-1t2"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="forecastDate" destination="kz2-W8-gCv" id="fLB-jv-pTB"/>
                                            <outlet property="forecastTemp" destination="ZGp-3o-hU4" id="D1n-uO-EP7"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="s40-5X-g4n" id="Ubs-lN-fRj"/>
                                    <outlet property="delegate" destination="s40-5X-g4n" id="7Jf-yU-2e9"/>
                                </connections>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Сейчас" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CqC-5G-1go">
                                <rect key="frame" x="19" y="230" width="49" height="17"/>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="14"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <searchBar contentMode="redraw" backgroundImage="IMG" showsScopeBar="YES" translatesAutoresizingMaskIntoConstraints="NO" id="hja-tO-pkO">
                                <rect key="frame" x="0.0" y="14" width="320" height="56"/>
                                <color key="barTintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="yes" spellCheckingType="yes" keyboardAppearance="alert" returnKeyType="continue" enablesReturnKeyAutomatically="YES" smartInsertDeleteType="yes" smartQuotesType="yes" textContentType="address-level1+2"/>
                                <connections>
                                    <outlet property="delegate" destination="H8z-Fq-cEC" id="AHe-V5-9Bk"/>
                                </connections>
                            </searchBar>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="a6l-ZP-rwf" firstAttribute="top" secondItem="xb1-s7-6bS" secondAttribute="bottom" constant="20" id="2jj-S2-ntk"/>
                            <constraint firstItem="BME-x3-LeF" firstAttribute="centerY" secondItem="ogh-bX-NIf" secondAttribute="centerY" constant="16.5" id="46O-Lz-WxI"/>
                            <constraint firstItem="XOH-z7-T3W" firstAttribute="leading" secondItem="xb1-s7-6bS" secondAttribute="trailing" constant="-161" id="4FY-ZW-OL6"/>
                            <constraint firstItem="MG6-Tn-VNF" firstAttribute="bottom" secondItem="K6A-wE-32P" secondAttribute="bottom" id="6xO-V7-lHx"/>
                            <constraint firstItem="hja-tO-pkO" firstAttribute="trailing" secondItem="xb1-s7-6bS" secondAttribute="trailing" id="782-s3-0WF"/>
                            <constraint firstItem="cMD-eg-1lQ" firstAttribute="leading" secondItem="ogh-bX-NIf" secondAttribute="trailing" constant="8" id="7x2-BN-8Gg"/>
                            <constraint firstAttribute="trailingMargin" secondItem="gVq-Vp-arb" secondAttribute="trailing" constant="-6" id="ART-4K-JaO"/>
                            <constraint firstItem="xb1-s7-6bS" firstAttribute="top" secondItem="hja-tO-pkO" secondAttribute="bottom" constant="14" id="B5v-ed-zmd"/>
                            <constraint firstItem="izq-S1-Yxo" firstAttribute="top" secondItem="BME-x3-LeF" secondAttribute="bottom" constant="60" id="FOB-tX-B1b"/>
                            <constraint firstItem="CqC-5G-1go" firstAttribute="leading" secondItem="ogh-bX-NIf" secondAttribute="leading" id="H4e-np-HeS"/>
                            <constraint firstItem="K6A-wE-32P" firstAttribute="top" secondItem="MG6-Tn-VNF" secondAttribute="top" constant="-20" id="MRz-or-ReH"/>
                            <constraint firstItem="ogh-bX-NIf" firstAttribute="top" secondItem="gVq-Vp-arb" secondAttribute="bottom" constant="16" id="PSV-VV-dSu"/>
                            <constraint firstItem="xb1-s7-6bS" firstAttribute="leading" secondItem="izq-S1-Yxo" secondAttribute="leading" id="PyQ-JE-D8n"/>
                            <constraint firstItem="xb1-s7-6bS" firstAttribute="trailing" secondItem="izq-S1-Yxo" secondAttribute="trailing" id="RlF-aw-uMq"/>
                            <constraint firstItem="ogh-bX-NIf" firstAttribute="top" secondItem="HGB-c2-oFa" secondAttribute="top" constant="269" id="WxN-x9-ed0"/>
                            <constraint firstItem="hja-tO-pkO" firstAttribute="leading" secondItem="K6A-wE-32P" secondAttribute="leading" id="X8w-Ad-qaa"/>
                            <constraint firstItem="gVq-Vp-arb" firstAttribute="top" secondItem="CqC-5G-1go" secondAttribute="bottom" constant="5" id="ZBS-sV-yWE"/>
                            <constraint firstItem="a6l-ZP-rwf" firstAttribute="centerY" secondItem="XOH-z7-T3W" secondAttribute="centerY" constant="18.5" id="Zdn-iQ-Of2"/>
                            <constraint firstItem="ogh-bX-NIf" firstAttribute="firstBaseline" secondItem="cMD-eg-1lQ" secondAttribute="firstBaseline" id="cZc-Cr-4t3"/>
                            <constraint firstItem="a6l-ZP-rwf" firstAttribute="bottom" secondItem="CqC-5G-1go" secondAttribute="bottom" id="fFZ-aZ-i79"/>
                            <constraint firstAttribute="trailing" secondItem="K6A-wE-32P" secondAttribute="trailing" id="fN3-76-63x"/>
                            <constraint firstItem="CqC-5G-1go" firstAttribute="leading" secondItem="MG6-Tn-VNF" secondAttribute="leading" constant="19" id="gQN-i2-BW6"/>
                            <constraint firstItem="BME-x3-LeF" firstAttribute="trailing" secondItem="gVq-Vp-arb" secondAttribute="trailing" id="jul-el-esD"/>
                            <constraint firstItem="ogh-bX-NIf" firstAttribute="baseline" secondItem="cMD-eg-1lQ" secondAttribute="baseline" id="jzH-Sz-GcP"/>
                            <constraint firstItem="BME-x3-LeF" firstAttribute="leading" secondItem="gVq-Vp-arb" secondAttribute="leading" id="lhK-iJ-AOy"/>
                            <constraint firstItem="BME-x3-LeF" firstAttribute="top" secondItem="ogh-bX-NIf" secondAttribute="bottom" constant="6" id="mzf-QF-Qfo"/>
                            <constraint firstItem="hja-tO-pkO" firstAttribute="trailing" secondItem="K6A-wE-32P" secondAttribute="trailing" id="nLO-tV-PVK"/>
                            <constraint firstItem="hja-tO-pkO" firstAttribute="leading" secondItem="xb1-s7-6bS" secondAttribute="leading" id="oGJ-6Q-shT"/>
                            <constraint firstItem="a6l-ZP-rwf" firstAttribute="leading" secondItem="MG6-Tn-VNF" secondAttribute="leading" constant="9" id="pGi-zm-IeR"/>
                            <constraint firstItem="MG6-Tn-VNF" firstAttribute="trailing" secondItem="cMD-eg-1lQ" secondAttribute="trailing" constant="13" id="reG-z2-1Ib"/>
                            <constraint firstItem="XOH-z7-T3W" firstAttribute="leading" secondItem="a6l-ZP-rwf" secondAttribute="trailing" constant="55" id="sAz-ol-WwO"/>
                            <constraint firstItem="BME-x3-LeF" firstAttribute="leading" secondItem="ogh-bX-NIf" secondAttribute="trailing" constant="-151" id="tGf-3D-Doq"/>
                            <constraint firstItem="K6A-wE-32P" firstAttribute="leading" secondItem="MG6-Tn-VNF" secondAttribute="leading" id="ylZ-VR-h0I"/>
                            <constraint firstItem="hja-tO-pkO" firstAttribute="top" secondItem="HGB-c2-oFa" secondAttribute="topMargin" constant="-6" id="zxY-zP-s0R"/>
                            <constraint firstItem="izq-S1-Yxo" firstAttribute="top" secondItem="HGB-c2-oFa" secondAttribute="top" constant="356" id="zxj-QV-rK1"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="MG6-Tn-VNF"/>
                    </view>
                    <connections>
                        <outlet property="cityName" destination="xb1-s7-6bS" id="LlT-0A-kWS"/>
                        <outlet property="currentCityTemp" destination="a6l-ZP-rwf" id="HY7-Wq-Ilg"/>
                        <outlet property="currentDate" destination="ogh-bX-NIf" id="S6O-VD-ylq"/>
                        <outlet property="searchBar" destination="hja-tO-pkO" id="l43-VY-eQp"/>
                        <outlet property="specialBG" destination="K6A-wE-32P" id="Rgt-1a-5Mu"/>
                        <outlet property="tableView" destination="izq-S1-Yxo" id="GlS-h1-FeR"/>
                        <outlet property="weatherImage" destination="XOH-z7-T3W" id="7hL-AV-mjg"/>
                        <outlet property="weatherType" destination="cMD-eg-1lQ" id="nYJ-RI-LW4"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Dkc-3V-Bz2" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-150" y="-361.26760563380282"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="wfI-I4-01d">
            <objects>
                <viewController restorationIdentifier="FirstVC" storyboardIdentifier="FirstVC" id="s40-5X-g4n" customClass="ViewController" customModule="MyWeatherTests" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="DQl-Ui-sqG">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Bg-1" translatesAutoresizingMaskIntoConstraints="NO" id="qR4-zM-qNl">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="City" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uUG-cZ-dkJ">
                                <rect key="frame" x="0.0" y="39" width="320" height="43"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="43" id="mPS-tD-LED"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="29"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="-8°" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zY2-on-x1s">
                                <rect key="frame" x="9" y="102" width="95" height="100"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="100" id="lgr-Dx-Rya"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="47"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="11d" translatesAutoresizingMaskIntoConstraints="NO" id="ifv-GV-lYy">
                                <rect key="frame" x="159" y="90" width="130" height="87"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="V2j-hB-Pyu"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="130" id="giT-wm-hV6"/>
                                    <constraint firstAttribute="height" constant="87" id="ssI-kf-3mG"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Clear" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7H9-R8-6B9">
                                <rect key="frame" x="174" y="224" width="133" height="20"/>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zde-yX-VzW">
                                <rect key="frame" x="19" y="224" width="147" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="147" id="PK0-6I-YC1"/>
                                    <constraint firstAttribute="height" constant="30" id="dB7-H8-ALN"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kp8-vd-YXL">
                                <rect key="frame" x="15" y="207" width="295" height="1"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <view contentMode="scaleToFill" ambiguous="YES" translatesAutoresizingMaskIntoConstraints="NO" id="kcr-L3-zDr">
                                <rect key="frame" x="15" y="260" width="295" height="1"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" ambiguous="YES" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="IOl-2D-Qeo">
                                <rect key="frame" x="0.0" y="311" width="320" height="356"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="sectionIndexBackgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="ForecastCell" rowHeight="70" id="Qve-eI-B6Q" customClass="ForecastTableViewCell" customModule="MyWeatherTests" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="320" height="70"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Qve-eI-B6Q" id="vML-0a-Ebl">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="70"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="10" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HqS-bO-mwc">
                                                    <rect key="frame" x="269" y="7" width="41" height="56"/>
                                                    <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="34"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Monday" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Swg-28-W6C">
                                                    <rect key="frame" x="10" y="20.5" width="95" height="29"/>
                                                    <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="25"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="HqS-bO-mwc" secondAttribute="trailing" constant="10" id="5IJ-ex-b9x"/>
                                                <constraint firstItem="Swg-28-W6C" firstAttribute="leading" secondItem="vML-0a-Ebl" secondAttribute="leading" constant="10" id="F4D-st-wXg"/>
                                                <constraint firstItem="HqS-bO-mwc" firstAttribute="top" secondItem="vML-0a-Ebl" secondAttribute="topMargin" constant="-13" id="bv9-68-M3L"/>
                                                <constraint firstItem="Swg-28-W6C" firstAttribute="centerY" secondItem="vML-0a-Ebl" secondAttribute="centerY" id="fPG-pT-W1V"/>
                                                <constraint firstItem="HqS-bO-mwc" firstAttribute="centerY" secondItem="Swg-28-W6C" secondAttribute="centerY" id="h9a-fj-v27"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="HqS-bO-mwc" secondAttribute="trailing" constant="-7" id="oxb-JS-ZlA"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="HqS-bO-mwc" secondAttribute="trailing" constant="-8" id="pGM-M5-z92"/>
                                                <constraint firstItem="HqS-bO-mwc" firstAttribute="top" secondItem="vML-0a-Ebl" secondAttribute="topMargin" constant="-4" id="zBq-4t-W1h"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="forecastDate" destination="Swg-28-W6C" id="yyd-Ex-ADg"/>
                                            <outlet property="forecastTemp" destination="HqS-bO-mwc" id="xbA-lf-Igr"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="s40-5X-g4n" id="iAc-Y3-8cd"/>
                                    <outlet property="delegate" destination="s40-5X-g4n" id="bO2-SK-6ed"/>
                                </connections>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Сейчас" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1y0-mM-NOX">
                                <rect key="frame" x="19" y="185" width="49" height="17"/>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="14"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailingMargin" secondItem="qR4-zM-qNl" secondAttribute="trailing" constant="-16" id="1Ov-Aq-lKc"/>
                            <constraint firstItem="1y0-mM-NOX" firstAttribute="leading" secondItem="IQ2-rN-Fp2" secondAttribute="leading" constant="19" id="6eO-kq-nK0"/>
                            <constraint firstItem="IQ2-rN-Fp2" firstAttribute="trailing" secondItem="IOl-2D-Qeo" secondAttribute="trailing" id="8jq-nG-IGZ"/>
                            <constraint firstItem="IQ2-rN-Fp2" firstAttribute="trailing" secondItem="ifv-GV-lYy" secondAttribute="trailing" constant="31" id="8yS-Yh-F2H"/>
                            <constraint firstItem="IOl-2D-Qeo" firstAttribute="leading" secondItem="DQl-Ui-sqG" secondAttribute="leading" id="91g-og-7Ix"/>
                            <constraint firstItem="zde-yX-VzW" firstAttribute="top" secondItem="DQl-Ui-sqG" secondAttribute="top" constant="224" id="ABX-6V-8lr"/>
                            <constraint firstItem="uUG-cZ-dkJ" firstAttribute="leading" secondItem="IOl-2D-Qeo" secondAttribute="leading" id="AVV-Ia-nqz"/>
                            <constraint firstItem="kcr-L3-zDr" firstAttribute="leading" secondItem="kp8-vd-YXL" secondAttribute="leading" id="Acm-iU-Jp1"/>
                            <constraint firstItem="zY2-on-x1s" firstAttribute="top" secondItem="uUG-cZ-dkJ" secondAttribute="bottom" constant="20" id="FFd-Yy-n5D"/>
                            <constraint firstItem="kp8-vd-YXL" firstAttribute="leading" secondItem="DQl-Ui-sqG" secondAttribute="leadingMargin" constant="-1" id="OfF-4f-s8t"/>
                            <constraint firstItem="kcr-L3-zDr" firstAttribute="centerY" secondItem="zde-yX-VzW" secondAttribute="centerY" id="W37-mr-g2T"/>
                            <constraint firstItem="kcr-L3-zDr" firstAttribute="trailing" secondItem="kp8-vd-YXL" secondAttribute="trailing" id="Xyy-zk-Blc"/>
                            <constraint firstItem="qR4-zM-qNl" firstAttribute="bottom" secondItem="IQ2-rN-Fp2" secondAttribute="bottom" id="ZOQ-Zg-uhF"/>
                            <constraint firstItem="uUG-cZ-dkJ" firstAttribute="trailing" secondItem="IOl-2D-Qeo" secondAttribute="trailing" id="bPP-cO-0wf"/>
                            <constraint firstItem="1y0-mM-NOX" firstAttribute="leading" secondItem="zde-yX-VzW" secondAttribute="leading" id="cQb-hW-zq6"/>
                            <constraint firstItem="zde-yX-VzW" firstAttribute="top" secondItem="kp8-vd-YXL" secondAttribute="bottom" constant="16" id="dFj-ew-2Gr"/>
                            <constraint firstItem="qR4-zM-qNl" firstAttribute="leading" secondItem="uUG-cZ-dkJ" secondAttribute="leading" id="fOl-36-5sW"/>
                            <constraint firstItem="zY2-on-x1s" firstAttribute="bottom" secondItem="1y0-mM-NOX" secondAttribute="bottom" id="gb1-BZ-bBH"/>
                            <constraint firstItem="zY2-on-x1s" firstAttribute="leading" secondItem="IQ2-rN-Fp2" secondAttribute="leading" constant="9" id="iqm-6R-7A4"/>
                            <constraint firstItem="IQ2-rN-Fp2" firstAttribute="bottom" secondItem="IOl-2D-Qeo" secondAttribute="bottom" id="jFY-sA-j92"/>
                            <constraint firstAttribute="trailingMargin" secondItem="kp8-vd-YXL" secondAttribute="trailing" constant="-6" id="jR7-ZE-gIp"/>
                            <constraint firstItem="IOl-2D-Qeo" firstAttribute="top" secondItem="kcr-L3-zDr" secondAttribute="bottom" constant="50" id="l0W-Cd-sNo"/>
                            <constraint firstItem="ifv-GV-lYy" firstAttribute="leading" secondItem="zY2-on-x1s" secondAttribute="trailing" constant="55" id="m8L-vY-eFU"/>
                            <constraint firstItem="7H9-R8-6B9" firstAttribute="leading" secondItem="zde-yX-VzW" secondAttribute="trailing" constant="8" id="oJu-R5-RYo"/>
                            <constraint firstItem="IQ2-rN-Fp2" firstAttribute="trailing" secondItem="7H9-R8-6B9" secondAttribute="trailing" constant="13" id="pyQ-W3-57Y"/>
                            <constraint firstItem="kcr-L3-zDr" firstAttribute="leading" secondItem="zde-yX-VzW" secondAttribute="trailing" constant="-151" id="qHN-h3-dNc"/>
                            <constraint firstItem="zde-yX-VzW" firstAttribute="firstBaseline" secondItem="7H9-R8-6B9" secondAttribute="firstBaseline" id="rhC-Jp-8jO"/>
                            <constraint firstItem="ifv-GV-lYy" firstAttribute="leading" secondItem="uUG-cZ-dkJ" secondAttribute="trailing" constant="-161" id="rjG-zF-WPO"/>
                            <constraint firstItem="kp8-vd-YXL" firstAttribute="top" secondItem="1y0-mM-NOX" secondAttribute="bottom" constant="5" id="tRh-cr-8F2"/>
                            <constraint firstItem="uUG-cZ-dkJ" firstAttribute="top" secondItem="IQ2-rN-Fp2" secondAttribute="top" constant="19" id="w5d-Cf-QPa"/>
                            <constraint firstItem="zY2-on-x1s" firstAttribute="centerY" secondItem="ifv-GV-lYy" secondAttribute="centerY" constant="18.5" id="wHo-aj-qcD"/>
                            <constraint firstItem="qR4-zM-qNl" firstAttribute="top" secondItem="IQ2-rN-Fp2" secondAttribute="top" constant="-20" id="wnc-IO-2lw"/>
                            <constraint firstItem="kcr-L3-zDr" firstAttribute="top" secondItem="zde-yX-VzW" secondAttribute="bottom" constant="6" id="yHw-Zw-hDz"/>
                            <constraint firstItem="ifv-GV-lYy" firstAttribute="leading" secondItem="qR4-zM-qNl" secondAttribute="trailing" constant="-161" id="zOS-Pu-yFL"/>
                            <constraint firstItem="zde-yX-VzW" firstAttribute="baseline" secondItem="7H9-R8-6B9" secondAttribute="baseline" id="zdx-sL-Ukt"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="IQ2-rN-Fp2"/>
                    </view>
                    <connections>
                        <outlet property="cityName" destination="uUG-cZ-dkJ" id="mXh-9a-F2W"/>
                        <outlet property="currentCityTemp" destination="zY2-on-x1s" id="Uxv-3u-fG1"/>
                        <outlet property="currentDate" destination="zde-yX-VzW" id="82z-L9-gd7"/>
                        <outlet property="specialBG" destination="qR4-zM-qNl" id="DPJ-8l-d5p"/>
                        <outlet property="tableView" destination="IOl-2D-Qeo" id="hhC-qf-0nI"/>
                        <outlet property="weatherImage" destination="ifv-GV-lYy" id="9Y4-Pm-K7f"/>
                        <outlet property="weatherType" destination="7H9-R8-6B9" id="041-43-7aZ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="lGN-p4-XOy" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="534" y="-361"/>
        </scene>
        <!--Kiev View Controller-->
        <scene sceneID="USZ-aF-dnt">
            <objects>
                <viewController restorationIdentifier="SecondVC" storyboardIdentifier="SecondVC" id="jWe-b1-KnK" customClass="KievViewController" customModule="MyWeatherTests" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Xst-9n-Qg5">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Bg-1" translatesAutoresizingMaskIntoConstraints="NO" id="Hus-zQ-uVE">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="City" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Yie-f7-qOR">
                                <rect key="frame" x="0.0" y="39" width="320" height="43"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="43" id="CBM-KD-UW8"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="29"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="-8°" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eUG-5x-j6y">
                                <rect key="frame" x="9" y="102" width="95" height="100"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="100" id="LLK-7l-Moi"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="47"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="11d" translatesAutoresizingMaskIntoConstraints="NO" id="qg2-NX-gqe">
                                <rect key="frame" x="152" y="105" width="130" height="94"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="fxv-wQ-87Q"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Clear" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1wS-Xl-Ram">
                                <rect key="frame" x="174" y="224" width="133" height="30"/>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Py3-3i-Eri">
                                <rect key="frame" x="19" y="224" width="147" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="X4D-9i-MTA"/>
                                    <constraint firstAttribute="width" constant="147" id="ooE-cQ-JkM"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3Wh-Ew-rJZ">
                                <rect key="frame" x="15" y="207" width="295" height="1"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <view contentMode="scaleToFill" ambiguous="YES" translatesAutoresizingMaskIntoConstraints="NO" id="1KP-jC-Psg">
                                <rect key="frame" x="15" y="260" width="295" height="1"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" ambiguous="YES" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="uKG-Xy-zzD">
                                <rect key="frame" x="0.0" y="311" width="320" height="356"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="sectionIndexBackgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="ForecastCell" rowHeight="70" id="8Ox-3C-0c9" customClass="ForecastTableViewCell" customModule="MyWeatherTests" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="320" height="70"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="8Ox-3C-0c9" id="pBA-RY-xHp">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="70"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="10" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8Ae-oH-zVG">
                                                    <rect key="frame" x="269" y="7" width="41" height="56"/>
                                                    <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="34"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Monday" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Izb-h7-VJJ">
                                                    <rect key="frame" x="10" y="20.5" width="95" height="29"/>
                                                    <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="25"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="8Ae-oH-zVG" firstAttribute="top" secondItem="pBA-RY-xHp" secondAttribute="topMargin" constant="-13" id="EYI-Gg-hha"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="8Ae-oH-zVG" secondAttribute="trailing" constant="-8" id="Ejg-0R-MY2"/>
                                                <constraint firstItem="8Ae-oH-zVG" firstAttribute="top" secondItem="pBA-RY-xHp" secondAttribute="topMargin" constant="-4" id="IT3-Bd-Hht"/>
                                                <constraint firstAttribute="trailing" secondItem="8Ae-oH-zVG" secondAttribute="trailing" constant="10" id="Q4A-5e-5Ox"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="8Ae-oH-zVG" secondAttribute="trailing" constant="-7" id="ZVe-Gt-Efu"/>
                                                <constraint firstItem="Izb-h7-VJJ" firstAttribute="leading" secondItem="pBA-RY-xHp" secondAttribute="leading" constant="10" id="gZg-aO-LMW"/>
                                                <constraint firstItem="Izb-h7-VJJ" firstAttribute="centerY" secondItem="pBA-RY-xHp" secondAttribute="centerY" id="jBL-Rs-tqT"/>
                                                <constraint firstItem="8Ae-oH-zVG" firstAttribute="centerY" secondItem="Izb-h7-VJJ" secondAttribute="centerY" id="tz1-fs-zqv"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="forecastDate" destination="Izb-h7-VJJ" id="GtV-pH-gdv"/>
                                            <outlet property="forecastTemp" destination="8Ae-oH-zVG" id="P5g-AR-oWi"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="jWe-b1-KnK" id="Ew0-C9-atX"/>
                                    <outlet property="delegate" destination="jWe-b1-KnK" id="XuV-UM-2KK"/>
                                </connections>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Сейчас" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0Of-Ol-VtV">
                                <rect key="frame" x="19" y="185" width="49" height="17"/>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="14"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="eUG-5x-j6y" firstAttribute="centerY" secondItem="qg2-NX-gqe" secondAttribute="centerY" id="1uU-YE-uKC"/>
                            <constraint firstAttribute="trailingMargin" secondItem="3Wh-Ew-rJZ" secondAttribute="trailing" constant="-6" id="7Zo-SM-UTa"/>
                            <constraint firstItem="nVe-Vj-uvs" firstAttribute="bottom" secondItem="uKG-Xy-zzD" secondAttribute="bottom" id="C0D-BY-RZY"/>
                            <constraint firstItem="Py3-3i-Eri" firstAttribute="top" secondItem="Xst-9n-Qg5" secondAttribute="top" constant="224" id="E5S-En-rYR"/>
                            <constraint firstItem="1KP-jC-Psg" firstAttribute="centerY" secondItem="Py3-3i-Eri" secondAttribute="centerY" id="Fj2-GC-43u"/>
                            <constraint firstItem="Py3-3i-Eri" firstAttribute="firstBaseline" secondItem="1wS-Xl-Ram" secondAttribute="firstBaseline" id="Gte-dl-r0A"/>
                            <constraint firstItem="uKG-Xy-zzD" firstAttribute="top" secondItem="1KP-jC-Psg" secondAttribute="bottom" constant="50" id="I5i-rw-ygS"/>
                            <constraint firstItem="3Wh-Ew-rJZ" firstAttribute="top" secondItem="qg2-NX-gqe" secondAttribute="bottom" constant="8" symbolic="YES" id="ICr-j1-sF7"/>
                            <constraint firstItem="0Of-Ol-VtV" firstAttribute="leading" secondItem="nVe-Vj-uvs" secondAttribute="leading" constant="19" id="ImS-63-J7B"/>
                            <constraint firstAttribute="trailingMargin" secondItem="Hus-zQ-uVE" secondAttribute="trailing" constant="-16" id="Jjk-vD-bgJ"/>
                            <constraint firstItem="Hus-zQ-uVE" firstAttribute="top" secondItem="nVe-Vj-uvs" secondAttribute="top" constant="-20" id="Ofc-Yy-WCZ"/>
                            <constraint firstItem="qg2-NX-gqe" firstAttribute="leading" secondItem="eUG-5x-j6y" secondAttribute="trailing" constant="48" id="P6B-cL-tgh"/>
                            <constraint firstItem="3Wh-Ew-rJZ" firstAttribute="leading" secondItem="Xst-9n-Qg5" secondAttribute="leadingMargin" constant="-1" id="Ucf-Cr-tvC"/>
                            <constraint firstItem="eUG-5x-j6y" firstAttribute="top" secondItem="Yie-f7-qOR" secondAttribute="bottom" constant="20" id="Uf7-JR-i4W"/>
                            <constraint firstItem="Hus-zQ-uVE" firstAttribute="bottom" secondItem="nVe-Vj-uvs" secondAttribute="bottom" id="VPn-Ga-kTB"/>
                            <constraint firstItem="uKG-Xy-zzD" firstAttribute="leading" secondItem="Xst-9n-Qg5" secondAttribute="leading" id="WKh-pm-oey"/>
                            <constraint firstItem="Py3-3i-Eri" firstAttribute="baseline" secondItem="1wS-Xl-Ram" secondAttribute="baseline" id="WMa-BZ-pj8"/>
                            <constraint firstItem="Yie-f7-qOR" firstAttribute="leading" secondItem="uKG-Xy-zzD" secondAttribute="leading" id="YA3-Ko-7EO"/>
                            <constraint firstItem="Py3-3i-Eri" firstAttribute="top" secondItem="3Wh-Ew-rJZ" secondAttribute="bottom" constant="16" id="acm-Hq-jwH"/>
                            <constraint firstItem="3Wh-Ew-rJZ" firstAttribute="top" secondItem="0Of-Ol-VtV" secondAttribute="bottom" constant="5" id="egT-PZ-g3f"/>
                            <constraint firstItem="Hus-zQ-uVE" firstAttribute="leading" secondItem="Yie-f7-qOR" secondAttribute="leading" id="fii-co-n9R"/>
                            <constraint firstItem="1KP-jC-Psg" firstAttribute="leading" secondItem="Py3-3i-Eri" secondAttribute="trailing" constant="-151" id="fuz-JB-GkV"/>
                            <constraint firstItem="Yie-f7-qOR" firstAttribute="trailing" secondItem="uKG-Xy-zzD" secondAttribute="trailing" id="hpt-JZ-Ao7"/>
                            <constraint firstItem="eUG-5x-j6y" firstAttribute="leading" secondItem="nVe-Vj-uvs" secondAttribute="leading" constant="9" id="i68-5n-bKz"/>
                            <constraint firstItem="eUG-5x-j6y" firstAttribute="bottom" secondItem="0Of-Ol-VtV" secondAttribute="bottom" id="iIl-76-qSL"/>
                            <constraint firstItem="nVe-Vj-uvs" firstAttribute="trailing" secondItem="1wS-Xl-Ram" secondAttribute="trailing" constant="13" id="isa-ze-PDS"/>
                            <constraint firstItem="nVe-Vj-uvs" firstAttribute="trailing" secondItem="qg2-NX-gqe" secondAttribute="trailing" constant="38" id="kIs-7j-vOi"/>
                            <constraint firstItem="1KP-jC-Psg" firstAttribute="leading" secondItem="3Wh-Ew-rJZ" secondAttribute="leading" id="lA8-vS-z2y"/>
                            <constraint firstItem="0Of-Ol-VtV" firstAttribute="leading" secondItem="Py3-3i-Eri" secondAttribute="leading" id="lSf-6b-qxL"/>
                            <constraint firstItem="Yie-f7-qOR" firstAttribute="top" secondItem="nVe-Vj-uvs" secondAttribute="top" constant="19" id="pfp-Mm-Opi"/>
                            <constraint firstItem="1KP-jC-Psg" firstAttribute="trailing" secondItem="3Wh-Ew-rJZ" secondAttribute="trailing" id="rPF-jB-9gn"/>
                            <constraint firstItem="1KP-jC-Psg" firstAttribute="top" secondItem="Py3-3i-Eri" secondAttribute="bottom" constant="6" id="ras-57-bJQ"/>
                            <constraint firstItem="nVe-Vj-uvs" firstAttribute="trailing" secondItem="uKG-Xy-zzD" secondAttribute="trailing" id="rcE-hl-eQE"/>
                            <constraint firstItem="1wS-Xl-Ram" firstAttribute="leading" secondItem="Py3-3i-Eri" secondAttribute="trailing" constant="8" id="x9E-XL-ZLS"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="nVe-Vj-uvs"/>
                    </view>
                    <connections>
                        <outlet property="cityName" destination="Yie-f7-qOR" id="MuX-ui-w3m"/>
                        <outlet property="currentCityTemp" destination="eUG-5x-j6y" id="fNP-96-BWa"/>
                        <outlet property="currentDate" destination="Py3-3i-Eri" id="9gB-Nt-uvW"/>
                        <outlet property="specialBG" destination="Hus-zQ-uVE" id="NO9-rG-MXA"/>
                        <outlet property="tableView" destination="uKG-Xy-zzD" id="wNv-Hr-fm4"/>
                        <outlet property="weatherImage" destination="qg2-NX-gqe" id="W5c-0P-Sov"/>
                        <outlet property="weatherType" destination="1wS-Xl-Ram" id="BWT-vE-deF"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="rLK-r4-z0a" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1176" y="-361"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="3do-37-MgP">
            <objects>
                <viewController restorationIdentifier="ThirdVC" storyboardIdentifier="ThirdVC" id="thG-Tw-g81" customClass="ViewController" customModule="MyWeatherTests" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="lIN-dn-VCF">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Bg-1" translatesAutoresizingMaskIntoConstraints="NO" id="Twf-Mw-WlM">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="City" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5Rh-P9-Q9a">
                                <rect key="frame" x="0.0" y="39" width="320" height="43"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="43" id="8fr-7u-MH4"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="29"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="-8°" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HYV-48-6B3">
                                <rect key="frame" x="9" y="102" width="95" height="100"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="100" id="RrI-9Z-pIk"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="47"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="11d" translatesAutoresizingMaskIntoConstraints="NO" id="K9J-d6-eQ0">
                                <rect key="frame" x="159" y="90" width="130" height="87"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="130" id="DcZ-EB-gS1"/>
                                    <constraint firstAttribute="height" constant="87" id="h6Y-CF-MGE"/>
                                    <constraint firstAttribute="width" constant="130" id="vNM-rd-0YJ"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Clear" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="deF-WZ-vNj">
                                <rect key="frame" x="174" y="224" width="133" height="20"/>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Yph-j6-HaN">
                                <rect key="frame" x="19" y="224" width="147" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="Vr9-ht-6Mr"/>
                                    <constraint firstAttribute="width" constant="147" id="szE-Dl-ZYk"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="twX-4A-emA">
                                <rect key="frame" x="15" y="207" width="295" height="1"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <view contentMode="scaleToFill" ambiguous="YES" translatesAutoresizingMaskIntoConstraints="NO" id="V4F-ri-3yb">
                                <rect key="frame" x="15" y="260" width="295" height="1"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" ambiguous="YES" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="z5o-eM-neQ">
                                <rect key="frame" x="0.0" y="311" width="320" height="356"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="sectionIndexBackgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="ForecastCell" rowHeight="70" id="KLA-2a-ogY" customClass="ForecastTableViewCell" customModule="MyWeatherTests" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="320" height="70"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="KLA-2a-ogY" id="igd-gB-IJq">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="70"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="10" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Pnh-Zq-JkP">
                                                    <rect key="frame" x="269" y="7" width="41" height="56"/>
                                                    <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="34"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Monday" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Y4B-zf-4DA">
                                                    <rect key="frame" x="10" y="20.5" width="95" height="29"/>
                                                    <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="25"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="Pnh-Zq-JkP" firstAttribute="top" secondItem="igd-gB-IJq" secondAttribute="topMargin" constant="-13" id="3oj-vI-Ygg"/>
                                                <constraint firstAttribute="trailing" secondItem="Pnh-Zq-JkP" secondAttribute="trailing" constant="10" id="PMe-Y8-e8g"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="Pnh-Zq-JkP" secondAttribute="trailing" constant="-7" id="VEl-Mn-5sn"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="Pnh-Zq-JkP" secondAttribute="trailing" constant="-8" id="W61-1U-PQa"/>
                                                <constraint firstItem="Y4B-zf-4DA" firstAttribute="centerY" secondItem="igd-gB-IJq" secondAttribute="centerY" id="gSj-oB-WCd"/>
                                                <constraint firstItem="Pnh-Zq-JkP" firstAttribute="top" secondItem="igd-gB-IJq" secondAttribute="topMargin" constant="-4" id="idW-Hh-7BX"/>
                                                <constraint firstItem="Pnh-Zq-JkP" firstAttribute="centerY" secondItem="Y4B-zf-4DA" secondAttribute="centerY" id="ifx-vy-d2g"/>
                                                <constraint firstItem="Y4B-zf-4DA" firstAttribute="leading" secondItem="igd-gB-IJq" secondAttribute="leading" constant="10" id="qwt-Tt-edp"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <connections>
                                            <outlet property="forecastDate" destination="Y4B-zf-4DA" id="Dm1-AD-1lm"/>
                                            <outlet property="forecastTemp" destination="Pnh-Zq-JkP" id="sAY-VH-l24"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="thG-Tw-g81" id="ILB-kl-Cm5"/>
                                    <outlet property="delegate" destination="thG-Tw-g81" id="Lbp-pT-99V"/>
                                </connections>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Сейчас" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="X3A-Vx-vfc">
                                <rect key="frame" x="19" y="185" width="49" height="17"/>
                                <fontDescription key="fontDescription" name="ArialRoundedMTBold" family="Arial Rounded MT Bold" pointSize="14"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="HYV-48-6B3" firstAttribute="top" secondItem="5Rh-P9-Q9a" secondAttribute="bottom" constant="20" id="0q8-CV-uhS"/>
                            <constraint firstItem="Yph-j6-HaN" firstAttribute="top" secondItem="lIN-dn-VCF" secondAttribute="top" constant="224" id="6a4-gK-yAJ"/>
                            <constraint firstItem="5Rh-P9-Q9a" firstAttribute="top" secondItem="RNd-O7-LxL" secondAttribute="top" constant="19" id="73f-vQ-oNX"/>
                            <constraint firstItem="HYV-48-6B3" firstAttribute="bottom" secondItem="X3A-Vx-vfc" secondAttribute="bottom" id="892-bH-ARS"/>
                            <constraint firstItem="HYV-48-6B3" firstAttribute="centerY" secondItem="K9J-d6-eQ0" secondAttribute="centerY" constant="18.5" id="8Jy-wI-Tci"/>
                            <constraint firstItem="X3A-Vx-vfc" firstAttribute="leading" secondItem="Yph-j6-HaN" secondAttribute="leading" id="9UQ-xi-rWz"/>
                            <constraint firstItem="V4F-ri-3yb" firstAttribute="leading" secondItem="twX-4A-emA" secondAttribute="leading" id="FYa-Qy-YvZ"/>
                            <constraint firstItem="twX-4A-emA" firstAttribute="leading" secondItem="lIN-dn-VCF" secondAttribute="leadingMargin" constant="-1" id="Hyl-mV-yoI"/>
                            <constraint firstItem="Twf-Mw-WlM" firstAttribute="top" secondItem="RNd-O7-LxL" secondAttribute="top" constant="-20" id="Iec-WK-AF0"/>
                            <constraint firstItem="5Rh-P9-Q9a" firstAttribute="trailing" secondItem="z5o-eM-neQ" secondAttribute="trailing" id="KU1-tQ-Suv"/>
                            <constraint firstItem="V4F-ri-3yb" firstAttribute="centerY" secondItem="Yph-j6-HaN" secondAttribute="centerY" id="LiZ-No-zRj"/>
                            <constraint firstItem="K9J-d6-eQ0" firstAttribute="leading" secondItem="Twf-Mw-WlM" secondAttribute="trailing" constant="-161" id="NVY-ox-K6c"/>
                            <constraint firstItem="X3A-Vx-vfc" firstAttribute="leading" secondItem="RNd-O7-LxL" secondAttribute="leading" constant="19" id="Oqk-7q-uK8"/>
                            <constraint firstItem="Twf-Mw-WlM" firstAttribute="bottom" secondItem="RNd-O7-LxL" secondAttribute="bottom" id="QP9-zg-7zA"/>
                            <constraint firstItem="V4F-ri-3yb" firstAttribute="top" secondItem="Yph-j6-HaN" secondAttribute="bottom" constant="6" id="RsK-Rj-7sR"/>
                            <constraint firstItem="Yph-j6-HaN" firstAttribute="top" secondItem="twX-4A-emA" secondAttribute="bottom" constant="16" id="SVn-TZ-ZS5"/>
                            <constraint firstAttribute="trailingMargin" secondItem="Twf-Mw-WlM" secondAttribute="trailing" constant="-16" id="SzJ-bK-v6o"/>
                            <constraint firstItem="RNd-O7-LxL" firstAttribute="trailing" secondItem="K9J-d6-eQ0" secondAttribute="trailing" constant="31" id="W36-7f-uu6"/>
                            <constraint firstItem="RNd-O7-LxL" firstAttribute="bottom" secondItem="z5o-eM-neQ" secondAttribute="bottom" id="WJT-F9-BiB"/>
                            <constraint firstItem="deF-WZ-vNj" firstAttribute="leading" secondItem="Yph-j6-HaN" secondAttribute="trailing" constant="8" id="XTS-0G-E3u"/>
                            <constraint firstItem="K9J-d6-eQ0" firstAttribute="leading" secondItem="HYV-48-6B3" secondAttribute="trailing" constant="55" id="Y0d-Hc-hyO"/>
                            <constraint firstItem="5Rh-P9-Q9a" firstAttribute="leading" secondItem="z5o-eM-neQ" secondAttribute="leading" id="bgu-uQ-hSh"/>
                            <constraint firstAttribute="trailingMargin" secondItem="twX-4A-emA" secondAttribute="trailing" constant="-6" id="cfI-XB-am2"/>
                            <constraint firstItem="Twf-Mw-WlM" firstAttribute="leading" secondItem="5Rh-P9-Q9a" secondAttribute="leading" id="dJz-nV-SDs"/>
                            <constraint firstItem="HYV-48-6B3" firstAttribute="leading" secondItem="RNd-O7-LxL" secondAttribute="leading" constant="9" id="e5u-0c-sb9"/>
                            <constraint firstItem="V4F-ri-3yb" firstAttribute="trailing" secondItem="twX-4A-emA" secondAttribute="trailing" id="gOR-hv-A2L"/>
                            <constraint firstItem="Yph-j6-HaN" firstAttribute="firstBaseline" secondItem="deF-WZ-vNj" secondAttribute="firstBaseline" id="gap-m8-hEd"/>
                            <constraint firstItem="RNd-O7-LxL" firstAttribute="trailing" secondItem="deF-WZ-vNj" secondAttribute="trailing" constant="13" id="hiX-5J-vqh"/>
                            <constraint firstItem="z5o-eM-neQ" firstAttribute="top" secondItem="V4F-ri-3yb" secondAttribute="bottom" constant="50" id="iD5-Rt-cwC"/>
                            <constraint firstItem="Yph-j6-HaN" firstAttribute="baseline" secondItem="deF-WZ-vNj" secondAttribute="baseline" id="l8W-Vd-0nc"/>
                            <constraint firstItem="K9J-d6-eQ0" firstAttribute="leading" secondItem="5Rh-P9-Q9a" secondAttribute="trailing" constant="-161" id="ncm-0d-3lW"/>
                            <constraint firstItem="V4F-ri-3yb" firstAttribute="leading" secondItem="Yph-j6-HaN" secondAttribute="trailing" constant="-151" id="nqa-y7-JAH"/>
                            <constraint firstItem="twX-4A-emA" firstAttribute="top" secondItem="X3A-Vx-vfc" secondAttribute="bottom" constant="5" id="q1E-8K-Uro"/>
                            <constraint firstItem="RNd-O7-LxL" firstAttribute="trailing" secondItem="z5o-eM-neQ" secondAttribute="trailing" id="vC8-qH-q1A"/>
                            <constraint firstItem="z5o-eM-neQ" firstAttribute="leading" secondItem="lIN-dn-VCF" secondAttribute="leading" id="zw3-7A-ZNO"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="RNd-O7-LxL"/>
                    </view>
                    <connections>
                        <outlet property="cityName" destination="5Rh-P9-Q9a" id="yVA-bh-wnf"/>
                        <outlet property="currentCityTemp" destination="HYV-48-6B3" id="eRV-tZ-XGp"/>
                        <outlet property="currentDate" destination="Yph-j6-HaN" id="Gam-I8-mdK"/>
                        <outlet property="specialBG" destination="Twf-Mw-WlM" id="deX-pO-nQh"/>
                        <outlet property="tableView" destination="z5o-eM-neQ" id="pGJ-hL-6FO"/>
                        <outlet property="weatherImage" destination="K9J-d6-eQ0" id="5fM-uY-QdM"/>
                        <outlet property="weatherType" destination="deF-WZ-vNj" id="cag-sg-LSX"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Qba-Ru-ADP" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1854" y="-361"/>
        </scene>
    </scenes>
    <resources>
        <image name="11d" width="50" height="50"/>
        <image name="Bg-1" width="480" height="800"/>
        <image name="IMG" width="480" height="800"/>
    </resources>
</document>
